.easyPaginateNav {
    font-size: 0;
    font-weight: 900;
    width: 100%;
    text-align: center;
    padding-bottom: 1rem;
}

.easyPaginateNav a {
    margin: 0 5px;
    display: inline-block;
    vertical-align: bottom;
    background: #090909;
    color: #FFF !important;
    padding: 0.5rem 0;
    width: 2rem;
    font-size: 1rem;
    text-align: center;
    border: 1px solid #090909;
    transition: background 0.1s ease-out, color 0.1s ease-out;
    cursor: pointer;
}

.easyPaginateNav .jp-current {
    cursor: default;
    background: #FFF !important;
    color: #090909 !important;
}

.easyPaginateNav .prev,
.easyPaginateNav .next {
    position: static;
    height: 22px;
    color: #fff;
    text-indent: 0;
    line-height: 16px;
}

.easyPaginateNav .dots {
    border: 0;
    color: #000;
    /*margin: 0 5px;
    display: inline-block; commenting to remove extra space near dots*/
    vertical-align: bottom;
    padding: 0.5rem 0;
    width: 1rem;
    font-size: 1rem;
    text-align: center;
}

.easyPaginateNav .jp-disabled {
    display: none;
}

.easyPaginateNav a:hover {
    background: #555;
    color: #fff;
}
